
Tuesday, 10.10 am.

Tung Nguyen, UCLA
Usually, 45 min talk, 15 min Q&A
Attendence: 53/54--61--84

Interested in decision making, ... weather prediction

AI lack versatility, mean they learn from data, does not have understanding of the weather.
They can not be used for any other task, unlike numerical equations.

Foundational model learn from several source and can perform several tasks.
No foundational model for weather, yet, Climax is the first. 

CMIP has 100 different models and with different parameters /variables
Thus, ViT may not work multiple sources 
Solution, each input channel breakdown separately, 
Then concatenate, but this will have a long sequence.
They propose variable arrogation. Instead of concatenation use cross attention, to summarise those tokens into a single token
Done for each region.
Finally objective, loss function, 
time varies from six hours to a week. 

Will show two task global forecast, and projection
CMIP train, ERA5 for fine tuning
Trained with different models. 

Bias is difference between actual and pred

Next, Climate projection.
How will earth respond to the forcing factores
How forcing factors change the prediction. 

How predict performance change with more data/model/and compute
Data resoultion, higher resoultion, bettr reult. 

Talk, end: 10.35

Future work scale up the model. 
Anything beyound 7 days in smooth, so uncettany ...
ClimaX-v2 more resoutionI
Initial results are better than pangu weather in some variable

*** 
Q&A. Attende -73-70-

Seperate ing varibale,
Ans. After seprater also does an varible aggration, that metigates. 

IFS result compare.
Ans. using ensemble for compare. 
I dont know what IFS is doning becuse I come from CS background. 

Auto regressive
Ans: No

Imitiaz: did you use soil moisture, sea surface 
Ans: we considered, but dropped as other models did not use it. 
But, can use it to improve predict.

Tennesse: 
Ans: 
Have not done predict and downscaling combine, and don;t know the best predicti

Catherine: what to do longer prediction, and uncertinity
Ans: Looking in differn methods from CS.
esiest to chain 50 diferen models, enesmble, but expensine
second. predict a distribution, like a mean and std value. 
They solution they are thinking about deep generative models, 
Use a range of pred and do final pred from those range. 

Imitaz: climate with salteitne
Ans: met-3 / precitipation by deepmind
Quick answer is yes, theiory 
Not sure improve the model or not. 
Only problem, why not done it, we are CS and do not know about different models, so they are looking in the expertise of other people

Q: Extreme weather event???
A: Next version will do it.

Tenneesse: data simulation, assimalation.
Different resolution, how to handle, different models?
Operatin settings, initial setting require physical model, can you do anything about it. 
Ans: They have a model, that can hamdel different resolution. 
Not, using operatin model, yet, but people are using for data assimilation. 

Q: ViT is the right one?
A: considered different models, but ViT chosen
Scalable, accuracy, versatility.
Instead of Graph neural network
graphcast, Cl, forecast-net only work for prediction.
That why choose ViT, but may consider other models 

End: 10:55






















